<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Skyblue | Website Development Agency</title>
    <link rel="stylesheet" href="./css/output.css">
    <script src="https://kit.fontawesome.com/067fc88846.js" crossorigin="anonymous"></script>
<script src="https://cdn.tailwindcss.com"></script>
    <style>
        .mobile-nav {
            right: -150%;
            transition: 0.5s;
        }

        .scroller {
            overflow-x: scroll;
            scroll-snap-type: x mandatory;
            white-space: nowrap;
            scroll-behavior: smooth;
        }

        .t-card {
            display: inline-block;
            scroll-snap-align: start;
            margin-right: 1rem;
        }
    </style>

</head>

<body class="bg-slate-900 text-slate-100 m-0 p-0">

    <div
        class="mobile-nav h-screen w-screen fixed top-0 right-0 bg-indigo-900 py-8 px-4 text-slate-200 lg:hidden transition ease-in-out duration-500 z-10">

        <div class="mob-contenet flex flex-col w-full ">

            <div class="mob-nav-head flex items-center justify-between ">
                <h1 class="text-3xl font-bold">Logo</h1>
                <button class="closemenu bg-black px-4 py-2 rounded-full font-bold text-3xl">X</button>
            </div>

            <div class="mob-links mt-10 flex flex-col gap-4">
                <a href=""
                    class="text-4xl font-bold text-slate-200 hover:text-slate-100 transition ease-in-out duration-500">Home</a>
                <a href=""
                    class="text-4xl font-bold text-slate-200 hover:text-slate-100 transition ease-in-out duration-500">Service</a>
                <a href=""
                    class="text-4xl font-bold text-slate-200 hover:text-slate-100 transition ease-in-out duration-500">Pricing</a>
                <a href=""
                    class="text-4xl font-bold text-slate-200 hover:text-slate-100 transition ease-in-out duration-500">Why
                    Us</a>
                <a href=""
                    class="text-4xl font-bold text-slate-200 hover:text-slate-100 transition ease-in-out duration-500">Our
                    Work</a>
            </div>

            <div class="mt-10 flex w-full">
                <a href=""
                    class="w-full bg-black px-8 py-4 font-semibold text-slate-100 text-center rounded-full text-2xl">Contact
                    Us</a>
            </div>
        </div>

    </div>

    <section class="nav lg:mx-20 mx-5 m-10">
        <div class="navbar flex justify-between items-center">
            <div class="logo">
                <h1 class="lg:text-3xl text-base font-bold">Logo</h1>
            </div>
            <div class="navlinks rounded-full bg-slate-500 lg:flex items-center justify-center hidden">
                <a href=""
                    class="px-8 py-4 rounded-full text-sm font-semibold hover:bg-slate-100 hover:text-slate-900 transition ease-in-out duration-500 ">Home</a>
                <a href=""
                    class="px-8 py-4 rounded-full text-sm font-semibold hover:bg-slate-100 hover:text-slate-900 transition ease-in-out duration-500 ">Services</a>
                <a href=""
                    class="px-8 py-4 rounded-full text-sm font-semibold hover:bg-slate-100 hover:text-slate-900 transition ease-in-out duration-500 ">Pricing</a>
                <a href=""
                    class="px-8 py-4 rounded-full text-sm font-semibold hover:bg-slate-100 hover:text-slate-900 transition ease-in-out duration-500 ">Why
                    Us</a>
                <a href=""
                    class="px-8 py-4 rounded-full text-sm font-semibold hover:bg-slate-100 hover:text-slate-900 transition ease-in-out duration-500 ">Our
                    Work</a>
            </div>
            <div class="nav-cta lg:block hidden">
                <a href=""
                    class="px-8 py-4 bg-slate-500 rounded-full text-sm font-semibold hover:bg-indigo-500 hover:text-slate-100 transition ease-in-out duration-500 ">Contact Us</a>
            </div>
            <button class="openmenu lg:hidden bg-slate-600 rounded-full px-4 py-2">Menu</button>
        </div>
    </section>

    <section class="banner lg:m-20 m-10 my-20">
        <div class="div-ban-text text-center flex flex-col justify-center gap-8 lg:py-16 mb-28">

            <h1 class="lg:text-7xl text-5xl font-black lg:w-2/3 m-auto ">BUILDING BUSINESS SUCCESS STORIES </h1>

            <!--<h1 class="lg:text-7xl text-4xl w-[90%] font-black lg:w-2/3 m-auto">WE <i>DESIGN </i> FOR HUMAN, <u>NOT</u>
                <i>ALIEN</i></h1>-->
            <p class="text-slate-400 text-base lg:w-1/2 m-auto">We are Buildig the Bridge between the Business and
                Technology and building your online presence.</p>
            <a href="" class="text-base px-8 py-4 bg-indigo-500 lg:w-1/4 m-auto rounded-full font-bold">Start New
                Project</a>
        </div>
    </section>

    <section class="service lg:m-20 m-10">
        <div class="serve-head lg:text-6xl text-2xl font-bold relative overflow-hidden">
            <h2 class="">What Type of <br> Services We Offer</h2>
            <div
                class="lg:h-[200px] lg:w-[200px] h-32 w-32 bg-pink-100 rounded-full absolute lg:right-0 -right-10 top-10">
            </div>
        </div>

        <div
            class="serve-body grid lg:grid-cols-3 md:grid-cols-3 grid-cols-1 rounded-xl mt-10 lg:p-8 p-4 gap-5 bg-slate-800">
            <div class="card p-4 flex gap-5 flex-col ">
                <i class="h-12 w-12 rounded-full bg-yellow-300"></i>
                <h3 class="text-2xl font-bold">Web Design</h3>
                <p class="text-base">Lorem ipsum dolor sit amet consectetur adipisicing elit. Deserunt odio velit
                    aspernatur a dicta quasi neque rerum iusto iste sapiente nemo cumque, temporibus rem est possimus
                    voluptas! Dolorum, quas illo?</p>
                <a href="" class="bg-indigo-500 font-bold text-base px-4 py-2 inline text-center rounded-md w-auto">Get Details</a>

            </div>
            <div class="card p-4 flex gap-5 flex-col">
                <i class="h-12 w-12 rounded-full bg-pink-300"></i>
                <h3 class="text-2xl font-bold">Web Development</h3>
                <p class="text-base">Lorem ipsum dolor sit amet consectetur adipisicing elit. Deserunt odio velit
                    aspernatur a dicta quasi neque rerum iusto iste sapiente nemo cumque, temporibus rem est possimus
                    voluptas! Dolorum, quas illo?</p>
                <a href="" class="bg-indigo-500 font-bold text-base px-4 py-2 inline text-center rounded-md w-auto">Get Details</a>

            </div>
            <div class="card p-4 flex gap-5 flex-col">
                <i class="h-12 w-12 rounded-full bg-sky-300"></i>
                <h3 class="text-2xl font-bold">UX Audit</h3>
                <p class="text-base">Lorem ipsum dolor sit amet consectetur adipisicing elit. Deserunt odio velit
                    aspernatur a dicta quasi neque rerum iusto iste sapiente nemo cumque, temporibus rem est possimus
                    voluptas! Dolorum, quas illo?</p>
                <a href="" class="bg-indigo-500 font-bold text-base px-4 py-2 inline text-center rounded-md w-auto">Get Details</a>
            </div>
        </div>
    </section>

    <section class="recent-cli lg:m-20 m-10">
        <div class="cli-head lg:mb-20">
            <h2 class="lg:text-6xl text-2xl text-center font-bold">Benefits of <br> having a Website.</h2>
        </div>

        <div class="cli-cards grid lg:grid-cols-2 md:grid-cols-2 grid-cols-1 my-10 gap-10">

            <div class="cli-card overflow-hidden rounded-tr-[40%] rounded-bl-[40%] bg-indigo-500 h-full">
                <img src="../digigen/src/pexels-fauxels-3182812.jpg" alt="">
            </div>

            <div class="cli-card flex justify-center ">
                <div class="cli-card-con lg:w-2/3 lg:h-2/3 px-4 py-8">
                    <h3 class="lg:text-2xl text-xl font-bold">Online Presence</h3>
                    <p class="text-base mt-6">Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae atque
                        eligendi odio? Corrupti molestias repellat necessitatibus assumenda placeat tempore doloremque.
                        Quisquam culpa praesentium reiciendis perspiciatis qui doloribus eaque nesciunt magni.</p>
                    <h4 class="text-lg font-bold mt-10"><u>Full case study</u></h4>
                </div>
            </div>

            <div class="cli-card flex justify-center ">
                <div class="cli-card-con lg:w-2/3 lg:h-2/3 px-4 py-8">
                    <h3 class="lg:text-2xl text-xl font-bold">Branding Your Service</h3>
                    <p class="text-base mt-6">Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae atque
                        eligendi odio? Corrupti molestias repellat necessitatibus assumenda placeat tempore doloremque.
                        Quisquam culpa praesentium reiciendis perspiciatis qui doloribus eaque nesciunt magni.</p>
                    <h4 class="text-lg font-bold mt-10"><u>Full case study</u></h4>
                </div>
            </div>

            <div class="cli-card overflow-hidden rounded-tr-[40%] rounded-bl-[40%] bg-yellow-300">
                <img src="../digigen/src/pexels-fauxels-3182812.jpg" alt="">
            </div>

            <div class="cli-card overflow-hidden rounded-tr-[40%] rounded-bl-[40%] bg-pink-500 h-full">
                <img src="../digigen/src/pexels-fauxels-3182812.jpg" alt="">
            </div>

            <div class="cli-card flex justify-center ">
                <div class="cli-card-con lg:w-2/3 lg:h-2/3 px-4 py-8">
                    <h3 class="lg:text-2xl text-xl font-bold">Surviving Competative Markets.</h3>
                    <p class="text-base mt-6">Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae atque
                        eligendi odio? Corrupti molestias repellat necessitatibus assumenda placeat tempore doloremque.
                        Quisquam culpa praesentium reiciendis perspiciatis qui doloribus eaque nesciunt magni.</p>
                    <h4 class="text-lg font-bold mt-10"><u>Full case study</u></h4>
                </div>
            </div>

            <div class="cli-card flex justify-center ">
                <div class="cli-card-con lg:w-2/3 lg:h-2/3 px-4 py-8">
                    <h3 class="lg:text-2xl text-xl font-bold">Less Effort More Gains</h3>
                    <p class="text-base mt-6">Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae atque
                        eligendi odio? Corrupti molestias repellat necessitatibus assumenda placeat tempore doloremque.
                        Quisquam culpa praesentium reiciendis perspiciatis qui doloribus eaque nesciunt magni.</p>
                    <h4 class="text-lg font-bold mt-10"><u>Full case study</u></h4>
                </div>
            </div>

            <div class="cli-card overflow-hidden rounded-tr-[40%] rounded-bl-[40%] bg-sky-300">
                <img src="../digigen/src/pexels-fauxels-3182812.jpg" alt="">
            </div>

        </div>

    </section>

    <section class="pricing bg-slate-100 text-slate-900 py-2">
        <div class="lg:mx-20 m-10">
            <h1 class="lg:text-6xl text-4xl text-center font-bold mb-10">Pricing</h1>
            <h1 class="lg:text-2xl text-2xl font-bold text-center lg:w-1/2 m-auto">While other Agencies Charge 1K-2K, We
                only charge.</h1>
            <div class="price-cards grid lg:grid-cols-3 md:grid-cols-3 grid-cols-1 lg:gap-1 gap-3 mt-10">
                <div class="flex lg:justify-end lg:items-center">
                    <div class="p-cards p-8  rounded-xl bg-white shadow-xl flex flex-col gap-3 lg:w-[70%] lg:h-[95%]">
                        <h4 class="p-c-head font-bold text-sm">Portfolio</h4>
                        <div class="text-4xl font-bold">$150</div>
                        <p class="text-sm">The best choice for your Personal and Professional Service.</p>
                        <hr class="my-2">
                        <ul>
                            <li><i class="fa-solid fa-check text-green-500"></i> 1-5 Pages</li>
                            <li><i class="fa-solid fa-check text-green-500"></i> Basic SEO</li>
                            <li><i class="fa-solid fa-check text-green-500"></i> Static Pages</li>
                            <li><i class="fa-solid fa-check text-green-500"></i> UX Friendly</li>
                        </ul>
                        <button class="bg-slate-900 py-2 font-semibold text-base text-slate-100 rounded-lg mt-2">Get
                            Started</button>
                    </div>

                </div>

                <div class="flex lg:justify-center">

                    <div
                        class="p-cards p-8 rounded-xl bg-slate-900 text-slate-100 shadow-xl flex flex-col gap-3 lg:w-[70%]">
                        <h4 class="p-c-head font-bold text-sm">Small Business</h4>
                        <div class="text-4xl font-bold">$250</div>
                        <p class="text-sm">The best choice for your Small Business, Online stores and Agency</p>
                        <hr class="my-2">
                        <ul>
                            <li><i class="fa-solid fa-check text-green-500"></i> 5-10 Pages</li>
                            <li><i class="fa-solid fa-check text-green-500"></i> Basic SEO</li>
                            <li><i class="fa-solid fa-check text-green-500"></i> Dynamic Pages</li>
                            <li><i class="fa-solid fa-check text-green-500"></i> UX Friendly</li>
                        </ul>
                        <button class="bg-indigo-500 py-2 font-semibold text-base text-slate-100 rounded-lg">Get
                            Started</button>
                    </div>
                </div>

                <div class="flex lg:justify-start lg:items-center">
                    <div class="p-cards p-8 rounded-xl bg-white shadow-xl flex flex-col gap-3 lg:w-[70%] lg:h-[95%]">
                        <h4 class="p-c-head font-bold text-sm">Enterprise</h4>
                        <div class="text-4xl font-bold">Custom</div>
                        <p class="text-sm">The best choice for your Personal and Professional Service.</p>
                        <hr class="my-2">

                        <button class="bg-slate-900 py-2 font-semibold text-base text-slate-100 rounded-lg mt-28">Get
                            Started</button>
                    </div>

                </div>



            </div>
            <h1 class="lg:text-4xl text-xl font-bold text-left mt-10 ">Why these Prices?.</h1>
            <p class="text-base mt-2 lg:w-1/2">Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellat sint
                sit animi voluptatibus ex beatae ipsa, doloremque amet, velit eaque quasi eum? Pariatur, tempora nulla
                necessitatibus inventore itaque blanditiis libero!</p>
        </div>
    </section>

    <section class="project bg-slate-100 text-slate-900">
        <div class="lg:mx-20 -mt-10 m-10 py-20">
            <h1 class="lg:text-6xl text-4xl text-center font-bold">Our Recent Works</h1>
            <div class="grid lg:grid-cols-2 grid-cols-1 gap-6 mt-10">
                <div class="overflow-hidden shadow-xl relative">
                    <img src="./src/pimg4.png" alt="" class="rounded-xl">
                    <a href=""
                        class="bg-indigo-500 px-4 py-2 text-slate-100 font-semibold rounded-full absolute bottom-4 right-4 lg:text-base text-sm">View</a>

                </div>

                <div class=" overflow-hidden shadow-xl relative">
                    <img src="./src/pimg3.png" alt="" class="rounded-xl">
                    <a href=""
                        class="bg-indigo-500 px-4 py-2 text-slate-100 font-semibold rounded-full absolute bottom-4 right-4 lg:text-base text-sm">View</a>
                </div>

                <div class=" overflow-hidden shadow-xl relative">
                    <img src="./src/oimg2.png" alt="" class="rounded-xl">
                    <a href=""
                        class="bg-indigo-500 px-4 py-2 text-slate-100 font-semibold rounded-full absolute bottom-4 right-4 lg:text-base text-sm">View</a>
                </div>

                <div class="overflow-hidden shadow-xl relative">
                    <img src="./src/pimg1.png" alt="" class="rounded-xl">
                    <a href=""
                        class="bg-indigo-500 px-4 py-2 text-slate-100 font-semibold rounded-full absolute bottom-4 right-4 lg:text-base text-sm">View</a>

                </div>

                <div class="lg:col-span-2 col-span-1 flex shadow-t-2xl bg-slate-100 justify-center py-4">
                    <a href=""
                        class="bg-indigo-500 px-8 py-2 text-slate-100 font-semibold rounded-full lg:text-xl text-sm">Load
                        More</a>
                </div>

            </div>
        </div>
    </section>

    <section class="testimonial">
        <div class="lg:m-20 m-10">
            <div class="lg:text-6xl text-4xl font-bold text-center">Testimonial</div>
            <p class="text-sm text-gray-500 text-center mt-2">Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                Amet, ea.</p>
            <div class="flex justify-center items-center gap-4 relative">
                <button class="sl bg-white/30 backdrop-blur-xl p-4 absolute z-1 top-[45%] lg:left-64 -left-5 h-12 w-12 flex justify-center items-center rounded-full"><i class="fa-solid fa-arrow-left"></i></button>
                <button class="sr bg-white/30 backdrop-blur-xl p-4 absolute z-1 top-[45%] lg:right-64 -right-5 h-12 w-12 flex justify-center items-center rounded-full"><i class="fa-solid fa-arrow-right"></i></button>


                <div class="scroller mt-5 lg:w-1/2 ">
                    <div class="t-card bg-slate-700 text-slate-100 h-[200px] w-full rounded-md">
                        <div class="h-full flex flex-col justify-between p-8 w-full flex-wrap">
                            <h1 class="text-2xl font-bold">Great Experience </h1>
                            <div class="flex justify-between items-center">
                                <p class="text-sm text-slate-200">Stephen hill <br> Founder of HHerbels</p>
                                <span>5 Starts</span>
                            </div>
                        </div>
                    </div>

                    <div class="t-card bg-slate-700 text-slate-100 h-[200px] w-full rounded-md">
                        <div class="h-full flex flex-col justify-between p-8 w-full flex-wrap">
                            <h1 class="text-2xl font-bold">Great Experience </h1>
                            <p class="text-sm text-slate-200">Stephen hill <br> Founder of HHerbels</p>
                        </div>
                    </div>


                    <div class="t-card bg-slate-700 text-slate-100 h-[200px] w-full rounded-md">
                        <div class="h-full flex flex-col justify-between p-8 w-full flex-wrap">
                            <h1 class="text-2xl font-bold">Great Experience </h1>
                            <p class="text-sm text-slate-200">Stephen hill <br> Founder of HHerbels</p>
                        </div>
                    </div>

                    <div class="t-card bg-slate-700 text-slate-100 h-[200px] w-full rounded-md">
                        <div class="h-full flex flex-col justify-between p-8 w-full flex-wrap">
                            <h1 class="text-2xl font-bold">Great Experience </h1>
                            <p class="text-sm text-slate-200">Stephen hill <br> Founder of HHerbels</p>
                        </div>
                    </div>

                    <div class="t-card bg-slate-700 text-slate-100 h-[200px] w-full rounded-md">
                        <div class="h-full flex flex-col justify-between p-8 w-full flex-wrap">
                            <h1 class="text-2xl font-bold">Great Experience </h1>
                            <p class="text-sm text-slate-200">Stephen hill <br> Founder of HHerbels</p>
                        </div>
                    </div>

                </div>
            </div>


        </div>
        </div>
    </section>

    <section class="what-we-dont">
        <div class="lg:m-20 m-10 ">
            <h1 class="text-4xl font-bold">More About Our Service</h1>

            <div
                class="grid lg:grid-cols-11 grid-cols-1 gap-4 md:bg-slate-100 lg:bg-slate-100 rounded-xl lg:p-8 mt-5 text-slate-900">
                <div class="col-span-5 crt flex flex-col justify-center bg-slate-100 rounded-xl p-8 lg:p-0">
                    <h1 class="text-2xl font-bold mb-2 lg:text-left text-center">What We Do:</h1>
                    <h1 class="text-base"><i class="fa-solid fa-check text-green-500"></i> We create both Designs and website. </h1>
                    <h1 class="text-base"><i class="fa-solid fa-check text-green-500"></i> If you want only Design we also don that as a Service. </h1>
                    <h1 class="text-base"><i class="fa-solid fa-check text-green-500"></i> we can help you by giving information about the hosting and set them by
                        yourself.</h1>

                </div>
                <div class="col-span-1 ln lg:flex hidden justify-center">
                    <div class="h-full w-1 bg-gray-300"></div>
                </div>
                <div class="col-span-5 wrg bg-slate-100 rounded-xl p-8 lg:p-0">
                    <h1 class="text-2xl font-bold mb-2 lg:text-left text-center">What We Don't:</h1>
                    <h1 class="text-base"><i class="fa-solid fa-xmark text-red-500"></i> We don't host your Website we only create them. </h1>
                    <h1 class="text-base"><i class="fa-solid fa-xmark text-red-500"></i> We don't buy you a dot com domain. </h1>
                    <h1 class="text-base"><i class="fa-solid fa-xmark text-red-500"></i> We don't create a specific logo for your websites</h1>
                </div>
            </div>

        </div>
    </section>

    <section class="footer bg-indigo-500">
        <div
            class="  py-14 lg:mx-20 lg:mt-20 mx-10 mt-10 footer-con grid lg:grid-cols-6 md:grid-cols-2  grid-cols-1 gap-8 text-indigo-100">

            <div class="lg:col-span-2 flex flex-col gap-2">
                <h2 class="text-2xl font-bold">Logo</h2>
                <p class="text-base font-semibold">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Dolorum,
                    aperiam.</p>
                <div class="bg-indigo-100 px-4 py-2 flex justify-between rounded-2xl gap-4">
                    <input type="email" class="p-1 bg-indigo-100 focus:outline-none text-slate-900 text-sm lg:text-base"
                        placeholder="Subscribe my Newsletter"><button
                        class="bg-black px-3 py-2 text-slate-100 font-bold rounded-full lg:text-base text-sm">Subscribe</button>
                </div>
            </div>

            <div class="">
                <h2 class="text-2xl font-bold ">Quick Links</h2>
                <ul class="mt-3 flex flex-col gap-1 font-semibold">
                    <li><a href="">About</a></li>
                    <li><a href="">Pricing</a></li>
                    <li><a href="">Our Service</a></li>
                    <li><a href="">Testimonial</a></li>
                    <li><a href="">More About Our Service</a></li>

                </ul>
            </div>

            <div class="">
                <h2 class="text-2xl font-bold">Pricing</h2>
                <ul class="mt-3 flex flex-col gap-1 font-semibold">
                    <li><a href="">Portfolio</a></li>
                    <li><a href="">Small Business</a></li>
                    <li><a href="">Enterprise</a></li>
                </ul>
            </div>

            <div class="">
                <h2 class="text-2xl font-bold">Projects</h2>
                <ul class="mt-3 flex flex-col gap-1 font-semibold">
                    <li><a href="">Digital Marketing Agency</a></li>
                    <li><a href="">Graphic Designer</a></li>
                    <li><a href="">Startup Agency</a></li>
                    <li><a href="">Web Developer</a></li>
                    <li><a href="">UX Designer</a></li>
                    <li><a href="">More</a></li>
                </ul>
            </div>

            <div class="">
                <h2 class="text-2xl font-bold">Contact</h2>
                <ul class="mt-3 flex  gap-4 font-semibold">
                    <li><i class="fa-solid fa-envelope"></i></li>
                    <li><i class="fa-brands fa-twitter"></i></li>
                    <li><i class="fa-brands fa-instagram"></i></li>
                </ul>
            </div>



        </div>
        <div class="flex lg:justify-between flex-wrap gap-10 p-8 justify-center text-indigo-100">
            <div class="copy">
                <h6 class="text-sm">&copy;<span id="year"></span> [company name]. All rights reserved.</h6>
            </div>

            <div class="alt-links flex gap-10 text-sm">
                <h6>Terms & conditions</h6>
                <h6>Privact & policy</h6>
            </div>
        </div>
    </section>


    <script>
        var yearhold = document.getElementById("year");
        var yearnow = new Date().getFullYear();
        yearhold.textContent = yearnow;
        var scrollleftbtn = document.querySelector('.sl');
        var scrollrightbtn = document.querySelector('.sr');
        var scrollcon = document.querySelector('.scroller')
        scrollleftbtn.addEventListener("click", () => {
            if (window.innerWidth < 400) {
                scrollcon.scrollLeft -= 200;
            }
            else {
                scrollcon.scrollLeft -= 500;
            }
        })
        scrollrightbtn.addEventListener("click", () => {
            var scrollcon = document.querySelector('.scroller');
            if (window.innerWidth < 400) {
                scrollcon.scrollLeft += 200;
            }
            else {
                scrollcon.scrollLeft += 500;
            }

        })
        var menuopen = document.querySelector('.openmenu');
        var menuclose = document.querySelector('.closemenu');
        menuopen.addEventListener("click", () => {
            var mobilenav = document.querySelector('.mobile-nav');
            mobilenav.style.right = '0%';
        })
        menuclose.addEventListener("click", () => {
            var mobilenav = document.querySelector('.mobile-nav');
            mobilenav.style.right = '-150%';
        })
    </script>

</body>

</html>
